{
	tips:[
"[Commissions] Need more armor for your ship? Enlist with the Hegemony Navy!",
"[Commissions] Your guns always being a miss? Join the Tri-Tachyon and receive an AI assistant to aim your guns better!",
"[Commissions] Register your membership with the Luddic Church and receive blessed missiles!",
"[Commissions] Your fleet consisting of phase fleets? A Sindrian Diktat admiral can certainly enjoy their bonus!",
"[Commissions] Love carriers! Love Persean League, the academy in those systems are superb at teaching leadership!",
"[Commissions] You know we pirates stick together, we can help you if you help us. We'll be extra sneaky.",
"[Commissions] One can always reach a higher speed when you become part of The Path.",
     ],
}